src: |
  SELECT t_type_article_cti.oid AS type_article_cti_linkid,
      t_type_article_cti.code AS type_article_cti_code,
      t_type_article_cti.texte AS type_article_cti_texte,
      t_type_article_cti.section_id AS type_article_cti_section_id,
      t_type_article_cti.section_code AS type_article_cti_section_code,
      t_type_article_cti.section_texte AS type_article_cti_section_texte
     FROM eco.t_type_article_cti;